.Candidate .container {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.Candidate .contact-info span {
	margin-left: 1rem;
}

.Candidate .candidate-image {
	width: 100%;
	height: 400px;
    object-fit: cover;
}
